@font-face {
    font-family: 'Aller';
    src: url('aller_rg-webfont.eot');
    src: url('aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_rg-webfont.woff') format('woff'),
         url('aller_rg-webfont.ttf') format('truetype'),
         url('aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aller';
    src: url('aller_it-webfont.eot');
    src: url('aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_it-webfont.woff') format('woff'),
         url('aller_it-webfont.ttf') format('truetype'),
         url('aller_it-webfont.svg#AllerItalic') format('svg');
    font-weight: normal;
    font-style: Italic;
}
@font-face {
    font-family: 'Aller';
    src: url('aller_bdit-webfont.eot');
    src: url('aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller_bdit-webfont.woff') format('woff'),
         url('aller_bdit-webfont.ttf') format('truetype'),
         url('aller_bdit-webfont.svg#AllerBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Champagne';
    src: url('champreg-webfont.eot');
    src: url('champreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('champreg-webfont.woff') format('woff'),
         url('champreg-webfont.ttf') format('truetype'),
         url('champreg-webfont.svg#Champagne&LimousinesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Champagne';
    src: url('champita-webfont.eot');
    src: url('champita-webfont.eot?#iefix') format('embedded-opentype'),
         url('champita-webfont.woff') format('woff'),
         url('champita-webfont.ttf') format('truetype'),
         url('champita-webfont.svg#Champagne&LimousinesItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}